#. extracted from scp2/source/activex
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:48+0100\n"
"PO-Revision-Date: 2013-05-23 23:15+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mai\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1369350926.000000\n"

#: module_activex.ulf
msgctxt ""
"module_activex.ulf\n"
"STR_NAME_MODULE_OPTIONAL_ACTIVEXCONTROL\n"
"LngText.text"
msgid "ActiveX Control"
msgstr "ActiveX नियंत्रण"

#: module_activex.ulf
msgctxt ""
"module_activex.ulf\n"
"STR_DESC_MODULE_OPTIONAL_ACTIVEXCONTROL\n"
"LngText.text"
msgid "Deprecated Component (see release notes) to enable Microsoft Internet Explorer to display %PRODUCTNAME documents."
msgstr ""
